@charset "UTF-8";
/*=======================================
知る・楽しむ - ぺったん倶楽部
=========================================*/
.p-enjoy-mailmagazine {
  margin-bottom: 12.5vw;
}
.p-enjoy-mailmagazine__content {
  background: #fff;
  border-radius: 1.04167vw;
  box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
  padding: 3.125vw 5.20833vw 5vw;
}
.p-enjoy-mailmagazine__content .block1 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-bottom: 3.125vw;
}
.p-enjoy-mailmagazine__content .block1 .txt1 {
  width: 63%;
}
.p-enjoy-mailmagazine__content .block1 .txt1 .l {
  color: #E50012;
  font-size: clamp(21px, 1.5625vw, 39px);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
  margin-bottom: 0.52083vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-mailmagazine__content .block1 .txt1 .l {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-mailmagazine__content .block1 .txt1 .h {
  color: #E50012;
  font-size: clamp(28px, 2.08333vw, 52px);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
  position: relative;
  padding-bottom: 0.78125vw;
  margin-bottom: 1.5625vw;
  border-bottom: 1px solid #999;
}
@media screen and (max-width: 767px) {
  .p-enjoy-mailmagazine__content .block1 .txt1 .h {
    font-size: clamp(28px, 10.66667vw, 52px);
  }
}
.p-enjoy-mailmagazine__content .block1 .txt1 .h:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  border-bottom: 1px solid #E50012;
  width: 6.45833vw;
}
.p-enjoy-mailmagazine__content .block1 .img1 {
  width: 30%;
}
.p-enjoy-mailmagazine__content .form {
  background: #F7F7F7;
  border-radius: 1.04167vw;
  padding: 1.82292vw 2.60417vw 3.125vw;
}
.p-enjoy-mailmagazine__content .form .choice {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.29167vw;
}
.p-enjoy-mailmagazine__content .form .choice label {
  cursor: pointer;
}
.p-enjoy-mailmagazine__content .form .choice label + label {
  margin-left: 3.33333vw;
}
.p-enjoy-mailmagazine__content .form .choice input[type="radio"] {
  width: 1.25vw;
  height: 1.25vw;
  border: 0.10417vw solid #000;
  margin-right: 0.52083vw;
  margin-top: 0;
}
.p-enjoy-mailmagazine__content .form table {
  width: 100%;
}
.p-enjoy-mailmagazine__content .form th,
.p-enjoy-mailmagazine__content .form td {
  padding-bottom: 1.04167vw;
}
.p-enjoy-mailmagazine__content .form tr:last-child th,
.p-enjoy-mailmagazine__content .form tr:last-child td {
  padding-bottom: 0;
}
.p-enjoy-mailmagazine__content .form th {
  width: 9.89583vw;
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}
.p-enjoy-mailmagazine__content .form td {
  width: calc(100% - 9.89583vw);
}
.p-enjoy-mailmagazine__content .form td input[type="text"] {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  padding: 0.72917vw 0.52083vw;
  font-size: clamp(14px, 1.04167vw, 26px);
  font-family: "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
@media screen and (max-width: 767px) {
  .p-enjoy-mailmagazine__content .form td input[type="text"] {
    font-size: clamp(14px, 5.33333vw, 26px);
  }
}
.p-enjoy-mailmagazine__content .form .submit {
  margin-top: 1.5625vw;
  text-align: center;
}
.p-enjoy-mailmagazine__content .form .submit button {
  cursor: pointer;
  background: #E50012;
  color: #fff;
  width: 20.83333vw;
  border: 0;
  outline: 0;
  font-weight: 700;
  font-family: "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  text-align: center;
  border-radius: 3.125vw;
  padding: 0.78125vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: clamp(14px, 1.04167vw, 26px);
}
@media screen and (max-width: 767px) {
  .p-enjoy-mailmagazine__content .form .submit button {
    font-size: clamp(14px, 5.33333vw, 26px);
  }
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-enjoy-mailmagazine {
    margin-bottom: 32vw;
  }
  .p-enjoy-mailmagazine__content {
    border-radius: 5.33333vw;
    box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
    padding: 8vw 5.33333vw 13.33333vw;
  }
  .p-enjoy-mailmagazine__content .block1 {
    margin-bottom: 13.33333vw;
    display: block;
  }
  .p-enjoy-mailmagazine__content .block1 .txt1 {
    width: auto;
    margin-bottom: 8vw;
  }
  .p-enjoy-mailmagazine__content .block1 .txt1 .l {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 1.6vw;
  }
  .p-enjoy-mailmagazine__content .block1 .txt1 .h {
    font-size: clamp(15px, 5.86667vw, 29px);
    padding-bottom: 3.2vw;
    margin-bottom: 4vw;
  }
  .p-enjoy-mailmagazine__content .block1 .txt1 .h:after {
    width: 21.33333vw;
  }
  .p-enjoy-mailmagazine__content .block1 .img1 {
    width: 53.33333vw;
    margin-left: auto;
    margin-right: auto;
  }
  .p-enjoy-mailmagazine__content .form {
    border-radius: 5.33333vw;
    padding: 5.33333vw;
  }
  .p-enjoy-mailmagazine__content .form .choice {
    margin-bottom: 5.33333vw;
    display: block;
  }
  .p-enjoy-mailmagazine__content .form .choice label {
    cursor: pointer;
    display: block;
  }
  .p-enjoy-mailmagazine__content .form .choice label + label {
    margin-left: 0;
    margin-top: 2.13333vw;
  }
  .p-enjoy-mailmagazine__content .form .choice input[type="radio"] {
    width: 4.26667vw;
    height: 4.26667vw;
    border: 0.53333vw solid #000;
    margin-right: 1.33333vw;
  }
  .p-enjoy-mailmagazine__content .form table,
  .p-enjoy-mailmagazine__content .form tbody,
  .p-enjoy-mailmagazine__content .form tr,
  .p-enjoy-mailmagazine__content .form th,
  .p-enjoy-mailmagazine__content .form td {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .p-enjoy-mailmagazine__content .form table {
    width: 100%;
  }
  .p-enjoy-mailmagazine__content .form th {
    padding-bottom: 2.66667vw;
  }
  .p-enjoy-mailmagazine__content .form td {
    padding-bottom: 8vw;
  }
  .p-enjoy-mailmagazine__content .form tr:last-child th,
  .p-enjoy-mailmagazine__content .form tr:last-child td {
    padding-bottom: 0;
  }
  .p-enjoy-mailmagazine__content .form td input[type="text"] {
    padding: 2.66667vw 2.13333vw;
    font-size: clamp(11px, 4.26667vw, 21px);
  }
  .p-enjoy-mailmagazine__content .form .submit {
    margin-top: 8vw;
  }
  .p-enjoy-mailmagazine__content .form .submit button {
    width: 100%;
    border-radius: 16vw;
    padding: 4vw;
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
